package cn.axzo.workflow.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * 模版上变量字段类型
 */
@AllArgsConstructor
@NoArgsConstructor
@Getter
public enum VarTypeEnum {

    TEXT("text", "文本"),

    PICTURE("picture", "图片");

    private String type;
    private String desc;
}
